<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@C002=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@C0B5=5A</action>
      <action>maincpu.pb@C0B6=99</action>
    </script>
  </cheat>

  <cheat desc="Finish this Match Now!">
    <script state="on">
      <action>maincpu.pb@C0B5=01</action>
      <action>maincpu.pb@C0B6=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@C069=46</action>
      <action>maincpu.pb@C0DF=46</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@C069=00</action>
      <action>maincpu.pb@C0DF=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@C041=46</action>
      <action>maincpu.pb@C0DA=46</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@C041=00</action>
      <action>maincpu.pb@C0DA=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="20" step="1"/>
    <script state="on">
      <action condition="maincpu.pb@C002==00">maincpu.pb@C002=01</action>
    </script>
    <script state="change">
      <action>maincpu.pb@C199=param+80</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
